<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">

<link href="css/userLogin.css" rel="stylesheet" type="text/css" />

</head>
<body>
<h1 align="center">⚡ポケモン交換会へようこそ⚡</h1>
<br>
<br>
		<div class ="login-area">
			<div class="card">

			<h5 class="card-header">ログインしてください</h5>

				<div class="card-body">
					<div class="row">
						<b class="col-4">ログインID</b>
		 					<input type="text" class="form-control col-8">
						<b class="col-4">パスワード</b>
							<input type="password" class="form-control col-8">
					</div>
					<br>
						<div class="center">
							<a href="pokemonSearch.html"><input type="submit" class="btn btn-warning" value="⚡ログイン⚡"></a>
						</div>
				</div>
			</div>
		</div>
		<br>
		<br>

		<div class ="login-area">
			<div class="card">
			<h5 class="card-header">非会員の方、下記より新規会員登録を行ってください</h5>

				<div class="card-body">
					<div class="center">
						<a href="addUser.html"><input type="submit" class="btn btn-danger" value="🔥新規会員登録🔥"></a>
					</div>
				</div>
			</div>
		</div>
</body>
</html>